.version.index /* version checker */
{
	color: #00001B;
	background-color: #9D275D;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 995px;
	min-height: 452.8px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 22px 13px 28.19999999999999px 16px;
}

#pu170
{
	width: 0.01px;
	margin-left: 8px;
}

#u170
{
	z-index: 33;
	width: 75px;
	margin-right: -10000px;
}

#ppu177-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 5px;
	margin-left: 85px;
}

#pu177-4
{
	width: 0.01px;
}

#u177-4
{
	z-index: 35;
	width: 323px;
	min-height: 28px;
	margin-right: -10000px;
}

#u652-6
{
	z-index: 39;
	width: 200px;
	min-height: 31px;
	margin-right: -10000px;
	left: 329px;
}

#u672
{
	z-index: 45;
	width: 360px;
	margin-right: -10000px;
	left: 535px;
}

#u672_clip
{
	width: 360px;
	height: 31px;
}

#u672_img
{
	margin: -15px -57px -14px -51px;
}

#menuu99
{
	z-index: 2;
	width: 895px;
	margin-top: 15px;
}

#u100
{
	width: 177px;
	min-height: 29px;
	margin-right: -10000px;
}

#u101
{
	width: 177px;
	padding-bottom: 12px;
}

#u101:hover
{
	width: 177px;
	min-height: 0px;
	margin: 0px;
}

#u101:active
{
	width: 177px;
	min-height: 0px;
	margin: 0px;
}

#u103-4
{
	width: 177px;
	min-height: 17px;
	margin-right: -10000px;
	top: 6px;
}

#u101:hover #u103-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 177px;
	margin: 0px -10000px 0px 0px;
}

#u101:active #u103-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 177px;
	margin: 0px -10000px 0px 0px;
}

#u124
{
	width: 177px;
	min-height: 29px;
	margin-right: -10000px;
	left: 179px;
}

#u125
{
	width: 177px;
	padding-bottom: 12px;
}

#u101.MuseMenuActive,#u125:hover
{
	width: 177px;
	min-height: 0px;
	margin: 0px;
}

#u125:active
{
	width: 177px;
	min-height: 0px;
	margin: 0px;
}

#u128-4
{
	width: 177px;
	min-height: 17px;
	margin-right: -10000px;
	top: 6px;
}

#u101.MuseMenuActive #u103-4,#u125:hover #u128-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 177px;
	margin: 0px -10000px 0px 0px;
}

#u125:active #u128-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 177px;
	margin: 0px -10000px 0px 0px;
}

#u142
{
	width: 177px;
	min-height: 29px;
	margin-right: -10000px;
	left: 358px;
}

#u143
{
	width: 177px;
	padding-bottom: 12px;
}

#u125.MuseMenuActive,#u143:hover
{
	width: 177px;
	min-height: 0px;
	margin: 0px;
}

#u143:active
{
	width: 177px;
	min-height: 0px;
	margin: 0px;
}

#u143.MuseMenuActive
{
	width: 177px;
	min-height: 0px;
	margin: 0px;
}

#u146-4
{
	width: 177px;
	min-height: 17px;
	margin-right: -10000px;
	top: 6px;
}

#u125.MuseMenuActive #u128-4,#u143:hover #u146-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 177px;
	margin: 0px -10000px 0px 0px;
}

#u143:active #u146-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 177px;
	margin: 0px -10000px 0px 0px;
}

#u143.MuseMenuActive #u146-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 177px;
	margin: 0px -10000px 0px 0px;
}

#u156
{
	width: 178px;
	min-height: 29px;
	margin-right: -10000px;
	left: 537px;
}

#u159
{
	width: 178px;
	padding-bottom: 12px;
}

#u159:hover
{
	width: 178px;
	min-height: 0px;
	margin: 0px;
}

#u159:active
{
	width: 178px;
	min-height: 0px;
	margin: 0px;
}

#u160-4
{
	width: 178px;
	min-height: 17px;
	margin-right: -10000px;
	top: 6px;
}

#u159:hover #u160-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 178px;
	margin: 0px -10000px 0px 0px;
}

#u159:active #u160-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 178px;
	margin: 0px -10000px 0px 0px;
}

#u163
{
	width: 178px;
	min-height: 29px;
	margin-right: -10000px;
	left: 717px;
}

#u166
{
	width: 178px;
	padding-bottom: 12px;
}

#u159.MuseMenuActive,#u166:hover
{
	width: 178px;
	min-height: 0px;
	margin: 0px;
}

#u166:active
{
	width: 178px;
	min-height: 0px;
	margin: 0px;
}

#u166.MuseMenuActive
{
	width: 178px;
	min-height: 0px;
	margin: 0px;
}

#u167-4
{
	width: 178px;
	min-height: 17px;
	margin-right: -10000px;
	top: 6px;
}

#u159.MuseMenuActive #u160-4,#u166:hover #u167-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 178px;
	margin: 0px -10000px 0px 0px;
}

#u166:active #u167-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 178px;
	margin: 0px -10000px 0px 0px;
}

#u166.MuseMenuActive #u167-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 178px;
	margin: 0px -10000px 0px 0px;
}

#u768-4
{
	z-index: 55;
	display: block;
	vertical-align: top;
	margin-left: 282px;
	margin-top: 5px;
	position: relative;
}

#pu644
{
	width: 0.01px;
	margin-top: 28px;
}

#u644
{
	z-index: 53;
	width: 460px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u635
{
	z-index: 51;
	width: 398px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 597px;
}

#u597-4
{
	z-index: 47;
	width: 239px;
	min-height: 3px;
	margin-left: 402px;
	margin-top: 23px;
}

body
{
	position: relative;
	min-width: 1026px;
	padding-top: 35px;
	padding-bottom: 36px;
}

